@charset "utf-8";
/* CSS Document */
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 0px;
    padding-left: 0px;
}
.ajax-load{ background: #e1e1e1; padding: 10px 0px; width: 100%; }
.container-fluid{ padding-right: 0px;  padding-left: 0px; }
.row {margin-right:0px;margin-left:0px;}
body,div,p,span,th,td{ font-family: "微軟正黑體";  }
a{text-decoration: none; }
.headerNav{ background:#af0000; height: 50px; }
.headerNav .navBlock{ max-width:1170px; margin: 0px auto; }
.headerNav .navLeft{ float:left; padding:4px 12px;  }
.headerNav .mLogo{  width: 110px; margin: 0px auto; padding:0px; position: relative; }
.headerNav .mLogo img{ width:100%; }
.headerNav .navRight{ float:right; padding: 12px 12px;  }
.headerNav .navRight ul{ list-style: none; padding: 0px; margin: 0px; }
.headerNav .navRight ul li{ float:left; color:#fff; padding: 0px 4px; }
.headerNav .navRight ul li .text{ display:inline; }
.headerNav .navRight ul li a{ color:#fff; }
.cart .dropdown-menu {background: #fff;z-index: 1001;min-width:280px;padding: 26px 0 0;font-size: 14px;}
.headerNav .navRight .dropdown-menu li a{ color:#333; }
.headerNav .navRight .dropdown-menu li{ display:block; float: none; }
.headerMenu{ background:url(../img/footerBg.png);  }
.headerMenu .menuBlock{ max-width:1170px; margin: 0px auto; position: relative; }
.headerMenu .mMenu{ padding:0px; clear: both; }
.headerMenu .mMenu ul{ list-style: none; padding:12px 0px; margin: 0px; text-align: center; }
.headerMenu .mMenu ul li{ display: inline-block; padding: 0px 15px 0px 0px; font-weight: bold; letter-spacing: 0px; }
.headerMenu .mMenu ul li:last-child{ background:none;  padding: 0px 0px 0px 0px;  }
.headerMenu .mMenu ul li a{ text-decoration: none; color: #FFF;  }
.footerInfo{ background: url(../img/footerBg.png) repeat-x #cc0000; }
.footerCopyright{  background:#af0000; position: fixed; bottom: 0px; width: 100%; height: 50px; }
.copyrightBlock{ max-width:1170px; margin: 0px auto; padding: 5px 0px;  }
.copyrightBlock .copyrightText{ text-align:center; color: #fff; line-height: 40px; font-size: 18px; }


.mainPage{  max-width:1170px; margin: 0px auto; padding:0px 24px;  }
/* breadcrumb */
.breadcrumb{
	background:none;
	padding:0;
	margin:2em 0;
}
.breadcrumb .fa{
	font-size:18px;
}
.breadcrumb a{
	font-family:'Lato',sans-serif;
	font-size:14px;
	line-height:16px;
	font-weight:400;
	text-transform:uppercase;
	color:#d0d0d0;
}
.breadcrumb a:hover,.breadcrumb li:last-child a {
	color:#cc0000;
}
.breadcrumb li+li:before{
	content:"/";
	color:#d0d0d0;
	padding:0 6px;
}
.breadcrumb li:last-child a {
	cursor:default;
}
.content_main{ padding:0px 0px 68px 0px; }
.page-title{
	font-size:24px;
	line-height:26px;
	color:#cc0000;
	font-weight:700;
	margin-bottom:10px;
}
.page-table table{ border:solid #ccc 1px; width: 100%; }
.page-table table th{ background-color: #FFE0E0; border:solid #ccc 1px; text-align: center;
padding: 4px;}
.page-table table td{ border:solid #ccc 1px; text-align: center; padding:4px; }
.page-table table .btn{ max-width: 100px; }
.page-table table th:first-child,
.page-table table td:first-child{ display:none; }

.page-table2 table{ border:solid #ccc 1px; width: 100%; }
.page-table2 table th{ background-color: #FFE0E0; border:solid #ccc 1px; text-align: center;
padding: 4px;}
.page-table2 table td{ border:solid #ccc 1px; text-align: center; padding:4px; }



.page-list table{ width: 100%; }
.page-list table td{ border-bottom:solid #ccc 1px; text-align:left; padding:4px; vertical-align: top; }
.page-list table td a{ padding:24px 0px;}
.page-list table td img{ width:100%;  }
.regForm dl{ overflow: hidden; padding: 4px 0px; margin: 0px; }
.regForm dl dt{ width:28%; display: inline-block; }
.regForm dl dd{ width:68%; display: inline-block; }
.regBtn{ text-align:right; padding:12px 0px; width: 96%; margin: 0px auto; }
.forgotten{ margin:0px 6px 0px 12px;  }
.footer-button{ padding:12px 0px; text-align: center; background:#FFEFEF;  display:none; position: fixed; bottom: 40px; width:100%;  }

.pagination{ position:relative; text-align:center; display: block; }
.pagination ul{margin:0px auto; width:auto; padding:0px; font-size:12px; display: inline-block;  border-radius:4px; box-shadow:0 0px 0px rgba(0,0,0,0)}
.pagination ul li a{ color:#584320; text-decoration:none; margin:0px 2px;}
.pagination ul>li{display:inline;}
.pagination ul>li>a,
.pagination ul>li>span{ padding:4px 6px;line-height:20px;text-decoration:none;background-color:#fff;border:1px solid #ddd;border-left-width:1px;}
.pagination ul>li>a:hover,
.pagination ul>li>a:focus,
.pagination ul>.active>a,
.pagination ul>.active>span{background-color:#f5f5f5}
.pagination ul>.active>a,
.pagination ul>.active>span{color:#999;cursor:default}
.pagination ul>li:first-child>a,
.pagination ul>li:first-child>span{border-left-width:1px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px;-moz-border-radius-bottomleft:4px;-moz-border-radius-topleft:4px}
.pagination ul>li:last-child>a,
.pagination ul>li:last-child>span{-webkit-border-top-right-radius:4px;border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px}

.footbtns { left: 10px; bottom: 8px; font-weight:bold; position: absolute; cursor: pointer; }
.footbtns button{border-radius: 16px 0px; margin: 0px 8px 0px 0px }

@media (max-width:468px) {
	.content_main{ padding:0px 0px 128px 0px; }
	.page-table table th:first-child,
	.page-table table td:first-child{ display:table-cell; }
	.page-table table th:last-child,
	.page-table table td:last-child{ display:none; }
	.footer-button{ display:block; }
	.copyrightText{ display:none; }
}
